<ion-header>
  <ion-navbar>
    <ion-title>{{ lesson_name }}</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-card *ngFor="let item of questions_list; let i = index">
    <div padding class="content">
      <strong>Question {{ i+1 }}: &nbsp;</strong
      >{{ item.Content }}
    </div>

    <ion-card-content *ngFor="let option of item.Option; let answerid = index">
      <ion-list>
          <button
            class="btn-select"

            wrap-text
            [ngStyle]="{
              'background-color': answerColor[i][answerid]
            }" (click)="onClickSelected(i, item.ID, answerid)"
          >
          {{ option }}

          </button>
      </ion-list>
    </ion-card-content>
  </ion-card>
  <ion-card>
    <button class="btn-submit" ion-button block (click)="onClickSubmit()">
      Submit
    </button>
  </ion-card>
</ion-content>

